.title_home{
line-height:1.2em !important;
height:80px;	
}

.title_home img{
	margin-bottom:20px;
	margin-left:5px;
	margin-top:5px;	
}

@media screen and (max-width:770px){
	#header ul li.active a:link, #header ul li.active a:visited{
		background:none !important;
		padding:0px;	
	}
	.myButton{
		display:block;
		width:100%;
		margin-top:10px;
	}
   .top_main{
	 /*background: #FFF url("../images/nature/bg_home.jpg") repeat scroll left 0px !important;*/
	 min-height:400px !important;  
	 width:100% !important;
   }
   .top_main_right iframe{
	   width:100% !important;
   }
   .top_main_right{
	    width:100% !important;
	   margin-right: 0px !important;
   }
   
   #content iframe{
		height:100px;   
   }
   #all #contentarea{
		display: block !important;
		clear:both;   
		
		/*margin-top:180px !important;*/
   }
   .col-md-6 img, .col-md-4 img, .col-md-3 img{
		/*width:80% !important;*/   
   }
   .title_home img{
	   width:50px !important;	
   }
   .footer, .footerAplicatzia{
		display:none !important;   
   }
}